Rapid7 Vulnerability & Exploit Database

SUSE: CVE-2019-14299: SUSE Linux Security Advisory

Back to Search

SUSE: CVE-2019-14299: SUSE Linux Security Advisory

Severity
5
CVSS
(AV:N/AC:L/Au:N/C:P/I:N/A:N)
Published
03/13/2020
Created
11/27/2020
Added
11/25/2020
Modified
05/11/2021

Description

Ricoh SP C250DN 1.05 devices have an Authentication Method Vulnerable to Brute Force Attacks. Some Ricoh printers did not implement account lockout. Therefore, it was possible to obtain the local account credentials by brute force.

Solution(s)

  • suse-upgrade-u-boot-rpi3
  • suse-upgrade-u-boot-tools

With Rapid7 live dashboards, I have a clear view of all the assets on my network, which ones can be exploited, and what I need to do in order to reduce the risk in my environment in real-time. No other tool gives us that kind of value and insight.

– Scott Cheney, Manager of Information Security, Sierra View Medical Center

;